@layer addon {
    .templateContent {
        &.columns {
            .column-1 {
                grid-column: span 8;
            }
            .column-2 {
                grid-column: span 4;
                background-color: var(--color1);
                padding: var(--gutter);
                height: fit-content;
                border-radius: var(--border-radius);
            }
        }
    }
    
}